package eu.eudat.data.dao.criteria;

import eu.eudat.data.entities.DatasetProfile;

import java.util.UUID;


public class DatasetProfileWizardCriteria extends Criteria<DatasetProfile> {
    private UUID id;

    public UUID getId() {
        return id;
    }

    public void setId(UUID id) {
        this.id = id;
    }
}
